.slider-block.style-six .slider-item .heading1 {
background: linear-gradient(90deg, #c4952c 0%, #f6d285 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.heading1 {
color: var(--on-surface);
font-family: "Instrument Sans", sans-serif;
font-size: 43px;
text-align:center;
font-weight: 600;
line-height: 75px;
text-transform: capitalize;
}
.mt-28 {
margin-top: 28px;
}
.body2 {
font-size: 17px;
line-height: 29px;
letter-spacing: .01rem;
text-align: justify;
}
.rs-technology  {
/* background: url(https://rstheme.com/products/html/braintech/assets/images/bg/index-bg.jpg); */
background-repeat: no-repeat;
background-position: top center;
background-size: cover;
/* background-color:#b5882b; */
z-index:1;
position: relative;
background: #000000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #494949, #000000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #494949, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.pb-115 {
padding-bottom: 115px;
}
.pt-110 {
padding-top: 110px;
}
.sec-title2 {
position: relative;
}
.mb-45 {
margin-bottom: 45px;
}
.text-center {
text-align: center!important;
}
.sec-title2 .sub-text.white-color {
color: #ffffff;
}
.sec-title2 .sub-text {
margin: 0 0 10px;
display: block;
line-height: 28px;
font-family: 'Livvic', sans-serif;
font-size: 14px;
font-weight: 400;
color: #03228F;
text-transform: uppercase;
}
.white-color {
color: #ffffff !important;
}
.sec-title2 .title.title2 {
max-width: 550px;
}
.sec-title2 .title.white-color {
color: #ffffff;
}
.sec-title2 .title {
font-size: 36px;
font-weight: 700;
line-height: 1.4;
color: #0a0a0a;
max-width: 490px;
margin: 0 auto;
}
.rs-technology.style2 .technology-wrap:hover .rs-grid-figure {
border-color: #fff;
background-color: #fff;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure {
position: relative;
text-align: center;
padding: 45px 30px 45px 30px;
border-style: solid;
border-width: 1px 1px 1px 1px;
border-color: #f7d58c;
border-radius: 4px 4px 4px 4px;
transition: all ease .4s;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure {
position: relative;
text-align: center;
padding: 45px 30px 45px 30px;
border-style: solid;
border-width: 1px 1px 1px 1px;
border-color: #f7d58c;
border-radius: 4px 4px 4px 4px;
transition: all ease .4s;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img {
overflow: hidden;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img a {
overflow: hidden;
display: inline-block;
position: relative;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img a .hover-img {
transition: all ease .4s;
filter: grayscale(100%);
display: block;
position: absolute;
z-index: 1;
top: 0;
left: 0;
visibility: hidden;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img a .main-img {
transition: all ease .4s;
filter: grayscale(100%);
}
.rs-technology .technology-item {
text-align: center;
padding: 20px 40px 20px 40px;
}
.rs-technology .technology-item  {
overflow: hidden;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure {
position: relative;
text-align: center;
padding: 25px 50px 20px 35px;
border-style: solid;
border-width: 1px 1px 1px 1px;
border-color: #f7d58c;
border-radius: 4px 4px 4px 4px;
transition: all ease .4s;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img {
overflow: hidden;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img  {
overflow: hidden;
display: inline-block;
position: relative;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img  .hover-img {
transition: all ease .4s;
filter: grayscale(100%);
display: block;
position: absolute;
z-index: 1;
top: 0;
left: 0;
visibility: hidden;
}
.rs-technology.style2 .technology-wrap .rs-grid-figure .logo-img  .main-img {
transition: all ease .4s;
filter: grayscale(100%);
}
.rs-technology.style2 .technology-wrap .logo-title {
position: relative;
text-align: center;
padding: 30px 0px 0px 0px;
}
.rs-technology.style2 .technology-wrap .logo-title .title {
font-size: 18px;
font-weight: 600;
color: #ffffff;
margin: 36px 0px 0px 0px;
}
.rs-technology.style2 .technology-wrap .logo-title:before {
content: '';
position: absolute;
top: 0;
left: 50%;
height: 40px;
width: 1px;
transform: translateX(-50%);
background-color: #f7d58c;
-webkit-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.rs-technology.style2 .technology-wrap .logo-title:after {
content: '';
position: absolute;
top: 40px;
left: 50.3%;
height: 12px;
border-radius: 50%;
width: 12px;
transform: translateX(-50%);
background-color: #f7d58c;
-webkit-transition: all 0.35s ease;
transition: all 0.35s ease;
}
.rs-technology.style2 .technology-wrap:hover .rs-grid-figure {
border-color: #fff;
background-color: #fff;
}
.rs-technology.style2 .technology-wrap:hover .rs-grid-figure .logo-img  .hover-img {
display: block;
opacity: 3;
visibility: visible;
transform: translateY(0%);
filter: grayscale(0%);
}
.rs-technology.style2 .technology-wrap:hover .rs-grid-figure .logo-img  .main-img {
display: block;
visibility: hidden;
transform: translateY(100%);
}
.rs-technology.style2 .technology-wrap:hover .logo-title:before {
background-color: #fff;
}
.rs-technology.style2 .technology-wrap:hover .logo-title:after {
background-color: #fff;
}
.gray-color {
background-color: #fff;
}
.rs-process.modify1 {
background-image: linear-gradient(98deg, #af832b 62%, #000 100%);
border-radius: 270px 0px 0px 0px;
}
.pb-120 {
padding-bottom: 120px;
}
.pt-160 {
padding-top: 160px;
}
.rs-process .shape-animation {
position: relative;
}
.rs-process .shape-animation .shape-process {
position: absolute;
left: 180px;
top: 50px;
}
.dance2 {
-webkit-animation: dance2 4s alternate infinite;
}
.rs-process.modify1 .rs-addon-number .number-text {
margin: 0px 25px 0px 30px;
padding:0px 20px 11px 40px;
background-color: #e1bc6e;
border-radius: 10px 10px 50px 10px;
position: relative;
}
.rs-process.modify1 .rs-addon-number .number-text .number-area {
font-size: 41px;
font-weight: 600;
line-height: 62px;
position: relative;
color: #ffffff;
display: inline-block;
width: 70px;
height: 70px;
left: -70px;
top: -30px;
text-align: center;
background: #040707;
transition: all 0.3s ease 0s;
border-radius: 50%;
}
.rs-process.modify1 .rs-addon-number .number-text .number-title .title {
color: #ffffff;
margin-bottom: 15px;
}
.rs-process.modify1 .rs-addon-number .number-text .number-area.green-bg {
background: #040707;
}
.rs-process.modify1 .rs-addon-number .number-text .number-area.plum-bg {
background: #040707;
}
.rs-process.modify1 .rs-addon-number .number-text .number-area.pink-bg {
background: #040707;
}
.rs-process .rs-addon-number .number-text .number-title .title {
font-size: 24px;
line-height: 34px;
font-weight: 600;
color: #101010;
margin-bottom: 10px;
}
.rs-process.modify1 .rs-addon-number .number-text .number-txt {
color: #ffffff;
margin-bottom: 40px;
padding-right: 0;
}
.rs-process .rs-addon-number .number-text .number-txt {
margin: 0;
padding-right: 34px;
}
.mb-70 {
margin-bottom: 70px;
}
.sdf {    line-height: 1.8em!important;}
.faq-area.style-2 {
position: relative;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}
.py-120 {
padding-top: 120px;
padding-bottom: 120px;
}
.background-gray {
background-color: #ECF2FF;
}
.chain-section .blocks-column {
position: relative;
margin-bottom: 40px;
}
.chain-section .blocks-column .inner-column {
position: relative;
padding-top: 40px;
padding-right: 20px;
}
.chain-section .blocks-column .color-layer {
position: absolute;
right: 150px;
top: 15px;
width: 590px;
height: 590px;
border-radius: 50%;
background-color: #040707;
}
.chain-section .blocks-column .blocks-outer {
position: relative;
}
.chain-section .blocks-column .blocks-outer .chain-block:nth-child(2n + 1) {
margin-left: 145px;
}
.chain-section .blocks-column .blocks-outer .chain-block  {
margin-left: 85px;
}
.chain-block {
position: relative;
margin-bottom: 15px;
}
.chain-block .inner-box {
position: relative;
padding:23px 23px;
background-color: #ffffff;
box-shadow: 0px 0px 20px rgba(0,0,0,0.07);
}
.chain-block .inner-box .content .icon {
position: absolute;
left: 0px;
top: 34px;
width: 60px;
height: 60px;
color: #ffffff;
font-size: 20px;
text-align: center;
line-height: 60px;
border-radius: 50px;
display: inline-block;
background-color: #209fa3;
}
.pt-130 {
padding-top: 130px;
}
.theme-light-bg {
background: #E6EEFB;
}
.sotcox-card-wrapper {
background: #ffffff;
border-radius: 10px;
padding: 40px 50px;
}
.align-items-center {
align-items: center!important;
}
.sotcox-card-box {
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
flex-wrap: nowrap;
align-items: center;
position: relative;
min-height:60px;
}
.sotcox-card-box .icon {
margin-right: 18px;
width: 50px;
}
.sotcox-card-box .title {
font-weight: 600;
}
.sotcox-card-box .sotcox-dots {
background: #fff0d2;
border-radius: 40px;
position: absolute;
left: 0;
bottom: -50px;
}
.sotcox-card-box .sotcox-dots span {
opacity: 0.3;
}
.sotcox-dots span {
width: 10px;
height: 10px;
border-radius: 50%;
background: #b5872b;
margin: 0px 2.5px;
display: inline-block;
}
.justify-content-between {
justify-content: space-between!important;
}
.d-flex {
display: flex!important;
}
.sotcox-card-wrapper > div:nth-child(2) {
border-left: 1px solid #E6EEFB;
border-right: 1px solid #E6EEFB;
padding: 0px 60px;
}
.sotcox-dots {
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
align-items: center;
justify-content: center;
width: 60px;
height: 25px;
}
.pt-relative {
position: relative !important;
}
.gray-color {
background-color: #F6F7F9;
}
.rs-services .bg-section {
background: #ffffff;
}
.rs-services .bg-section .shape-part .left-side {
position: absolute;
bottom: 0px;
}
.shape-part .right-side, .shape-part .left-side {
position: absolute;
bottom: 0px;
left: 0;
}
.rs-services .bg-section .shape-part .right-side {
position: absolute;
bottom: 0px;
right: 0;
}
.rs-services.style4.modify1.services3 .services-item {
/* padding: 5px 25px 33px 25px; */
background-color: #FFFFFF;
border-radius: 10px 10px 10px 10px;
/* margin: 0 -10px 0 0; */
}
.pb-30{padding-bottom:30px;}
.rs-services .bg-section .shape-part .left-side {
position: absolute;
bottom: 0px;
}
.rs-services .bg-section .shape-part .right-side {
position: absolute;
bottom: 0px;
right: 0;
}
.btn-ai{background:#0c41a7 !important; color:#fff !important;     border: 2px solid #6cb0ff;}
.mb-30{margin-bottom:30px;}
.pt-50{padding-top:50px;}
.ptb-80{padding:80px 0px !important;}
.chain-block img{ width: 4rem !important; margin-right:15px;}
.inner-con{background:#f1f1f1; padding:50px 0px;}
.inner-con p{font-size:18px;}
.inner-con h3{color:#ba8c2c; font-weight:600; border-left:3px solid #ba8c2c; padding:0px 0px 0px 10px; margin:0; line-height:24px; margin-bottom:10px;}
.inner-con h3 a{text-decoration:underline; color:#be902c;}
.inner-con h3 a:hover{text-decoration:underline; color:#000;}
.inner-con p a{ color:#be902c;}
.inner-con p a:hover{ color:#000;}
.close {
display: block;
float: none;
opacity: 1;
text-shadow: none;
width: 40px;
line-height: 40px;
color: #fff;
font-size: 16px;
text-align: center;
position: absolute;
top: 10px;
right: 10px;
z-index: 10;
background:#86be40 !important;
}
.mob-v1{display:none;}
@media(max-width:767px){
.mob-v1{display:block;}
.mob-n1{display:none;}
.heading1{font-size:20px; line-height:30px; margin-bottom:15px;}
.mob-mtb20{margin:20px 0px !important;}
.mob-mt0{margin-top:0px !important;}
.body2 {
font-size: 16px;
line-height: 27px;
letter-spacing: inherit;
text-align: justify;
}
.mt-28{margin-top:15px;}
.slider-img{margin:15px 0px;}
.rs-technology{padding:50px 0px !important; }
.sec-title2 .title {
font-size:24px;
}
.mob-mb20{margin-bottom:20px;}
.rs-technology.style2 .technology-wrap .logo-title .title {
font-size: 14px;
margin: 10px 0px 15px 0px;
}
.rs-technology.style2 .technology-wrap .logo-title:before {
height:25px;
}
.rs-technology.style2 .technology-wrap .logo-title:after{top:20px;}
.chain-section .blocks-column .blocks-outer .chain-block:nth-child(2n + 1) {
margin-left: 30px;
}
.chain-section .blocks-column .blocks-outer .chain-block{    margin-left: 30px;}
.chain-section .blocks-column .inner-column {
position: relative;
padding-top: 15px;
padding-right: 20px;
}
.sec-title h2 {    padding: 0px 0px 15px;}
.mob-pt0{padding-top:0px !important; }
.sotcox-card-box{margin-bottom:15px;}
.sotcox-card-box .sotcox-dots {
display:none;
}
.rs-process.modify1 {
background-image: linear-gradient(140deg, #03228f 62%, #0e73e4 100%);
border-radius: 110px 0px 0px 0px;
}
.mpt-160 {
padding-top: 30px;
padding-left: 20px;
}
.rs-process.modify1 .rs-addon-number .number-text {
margin: 0px;
padding: 0px 15px 11px 40px;
background-color: #182AEE45;
border-radius: 10px 10px 50px 10px;
position: relative;
}
.get-quote-form .inner-box {
position: relative;
max-width: 100%;
padding: 10px 20px 23px 20px;
}

.package-card{margin-bottom:30px;}
.fz-30{font-size:24px !important;}
}
@media(min-width:768px) and (max-width:991px){
.heading1{font-size:30px; line-height:45px; margin-bottom:15px;}
.mob-mtb20{margin:20px 0px !important;}
.mob-mt0{margin-top:0px !important;}
.mt-28{margin-top:15px;}
.slider-img{margin:15px 0px;}
.rs-technology{padding:60px 0px !important; }
}
@media(min-width:992px) and (max-width:1199px){
.heading1 {
font-size:32px; line-height:55px; 
}
.rs-technology{padding:80px 0px !important; margin-top:30px;}
.rs-process.modify1 {
background-image: linear-gradient(140deg, #03228f 62%, #0e73e4 100%);
border-radius: 160px 0px 0px 0px;
}
.pt-160 {
padding-top: 60px;
}
}
.sec-title .separator:before {
position: absolute;
content: '';
left: 0px;
bottom: 0px;
width: 75px;
height: 2px;
background-color: #be8f2c !important;
}
.sec-title.centered .separator::after {
left: 50%;
margin-left: -12px;
}
.sec-title .separator:after {
position: absolute;
content: '';
left: 0px;
bottom: 2px;
width: 25px;
height: 4px;
background-color: #be8f2c !important;
}
.main-footer{background:#040707 !important;}
.main-footer .footer-title h2:after {
position: absolute;
content: '';
left: 0px;
bottom: 0px;
width: 35px;
height: 4px;
background-color: #be8f2c;
}
.scroll-to-top{    background: #af832b;
border: 2px solid #f7d58c;}
.scroll-to-top:hover {
color:  #af832b;
background: none;
}
.sway_Y__animationY {
animation: sway_YY 3s linear infinite alternate;
}
.service-two__shape-left {
position: absolute;
left: 0;
top: 0;
}
@keyframes sway_YY{
0% {
transform: translateY(0px);
}
100% {
transform: translateY(-20px);
}
}
.quote-box .inner-box h3{    color: #000;
font-size: 30px;
line-height: 40px;
padding-bottom: 30px;
}}
.demo-form .ui-state-active, .ui-widget-content .ui-state-active {
background-color:#b5872b !important;
border-color:#b5872b !important;
}
.form-group .ui-state-active, .ui-widget-content .ui-state-active {
background-color:#b5872b !important;
border-color:#b5872b !important;
}
.form-group .ui-button .ui-icon:before {
font-family: 'FontAwesome';
content: "\f0d7";
position: absolute;
right: 0px;
top: 2px !important;
top: 13px;
width: 10px;
height: 30px;
display: block;
color: #b5872b !important;
line-height: 23px;
font-size: 18px;
font-weight: normal;
text-align: center;
z-index: 5;
}
.demo-form .quote-box .inner-box {
position: relative;
padding: 45px 45px 30px;
max-width: 100%;
background-color: rgb(255 255 255);
}
.quote-form .form-group input[type="text"], .quote-form .form-group input[type="password"], .quote-form .form-group input[type="tel"], .quote-form .form-group input[type="email"] {
position: relative;
display: block;
width: 100%;
line-height: 32px;
padding: 10px 20px;
height: 52px;
font-size: 16px;
-webkit-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
-moz-transition: all 300ms ease;
transition: all 300ms ease;
border: 1px solid #000 !important;
}
.form-group .ui-selectmenu-button.ui-button{    border: 1px solid #000;}
.quote-form .form-group textarea{    border: 1px solid #000;}
.news-block-two .inner-box .lower-content{background:#fff !important;}
.bg-gray{background:#f2f2f2;}
.pb-40{padding-bottom:40px;} .pt-70{padding-top:70px;}
.contact-one_pattern {
position: absolute;
left: 0px;
top: 40px;
width: 307px;
height: 417px;
}
.company-three_icon-one {
position: absolute;
left: 0px;
bottom: 0px;
width: 287px;
height: 417px;
background-repeat: no-repeat;
}
.pos-rel{position:relative;}
.footer__shape-solid-left {
position: absolute;
top: 0;
left: 0;
}
.footer__shape-regular-left {
position: absolute;
/* top: 30px; */
top: -10px;
left: 0;
}
.footer__shape-regular-right {
position: absolute;
top: 30px;
right: 0;
}
.sway_Y__animation {
animation: sway_Y 3s linear infinite alternate;
}
@keyframes sway_Y{
0% {
transform: translateY(0px);
}
100% {
transform: translateY(20px);
}
}
.footer__shape-solid-right {
position: absolute;
top: 0;
right: 0;
}
.sway_Y__animation {
animation: sway_Y 3s linear infinite alternate;
}
.key-list ul li{display:flex; padding-bottom:10px;     line-height: 26px;}
.key-list ul li .fa{padding-right:6px; color:#b5872b;}
.services-block-two .inner-box:hover {
background-color:#b5872b;
}
.services-block-two .inner-box .upper-box .icon-box img{width:60px;}
.text-center{text-align:center;}
.services-section-two h2{display:block !important; font-size:40px;}
.services-section-two{padding-top:60px; padding-bottom:60px; background:#f1f1f1; z-index:1 !important;}
.services-block-two .inner-box{padding:25px !important; background:#fff; min-height:427px;}
.services-block-two .inner-box .lower-content .text{min-height:145px; margin:0px;}
.services-block-two .inner-box .upper-box h3{    padding-bottom: 10px;
margin-bottom: 15px;}
.services-block-two:hover .inner-box .upper-box .icon-box img	{
-webkit-filter: brightness(0) invert(1);
filter: brightness(0) invert(1);
}
/* .top-fix{position:fixed; z-index:999999;} */
.affix {
top: 0;
width: 100%;
z-index: 9999999 !important;
padding-top: 80px;
}
.demo-form{z-index:1 !important;}
.news-section-two{z-index:1 !important;}
.services-block-two .inner-box .lower-content .text ul li{text-align:left; padding-left:30px;}
@media(max-width:767px){
.service-two__shape-right{z-index:-1;}
}
.social-icon-one li a {
color: #b5882b !important;
}
.main {
background: #f3f3f3;
}
.ugf-container-wrap {
min-height: 100vh;
padding: 100px 0;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.ugf-container-wrap .ugf-container {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
border-radius: 10px;
overflow: hidden;
width: 100%;
-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.05);
box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.05);
background: #ffffff;
}
.ugf-container-wrap .ugf-container .ugf-content,
.ugf-container-wrap .ugf-container .ugf-bg {
-webkit-box-flex: 0;
-ms-flex: 0 0 50%;
flex: 0 0 50%;
padding: 50px 50px;
}
.ugf-content .logo {
margin-bottom: 30px;
}
.ugf-content h3 {
font-size: 2.4rem;
font-weight: 700;
color: #1c2437;
font-family: "Roboto", sans-serif;
margin-bottom: 10px;
}
.ugf-content p {
font-size: 1.5rem;
color: #546274;
font-weight: 400;
font-family: "Roboto", sans-serif;
margin-bottom: 20px;
}
.ugf-content .steps {
margin-bottom: 30px;
}
.ugf-content .steps .step {
display: inline-block;
height: 12px;
width: 12px;
border-radius: 6px;
margin-right: 5px;
background: #d9d9d9;
}
.ugf-content .steps .step.processing {
width: 25px;
background:#c7972c;
}
.ugf-content .another-option {
font-size: 1.3rem;
font-family: "Roboto", sans-serif;
display: block;
margin-top: 40px;
font-weight: 400;
color: #0a8bfe;
}
.ugf-content .alternet-access.mt40 {
margin-top: 40px;
}
.ugf-content .alternet-access p {
font-size: 1.4rem;
color: #546274;
font-weight: 400;
font-family: "Roboto", sans-serif;
margin-bottom: 0;
}
.ugf-content .alternet-access p a {
color: #0a8bfe;
}
.forget-pass {
font-size: 1.3rem;
font-family: "Roboto", sans-serif;
font-weight: 400;
color: #546274;
margin-top: 40px;
}
.forget-pass:hover {
color: #0a8bfe;
}
.forget-pass + .another-option {
margin-top: 0;
}
.ugf-bg.bg-1 {
background: url(../quantum-strides-img/bodcast/theme-10-bg-1.jpg) no-repeat center bottom;
background-size: cover;
}
.ugf-bg.bg-2 {
background: url(../images/bg/theme-10-bg-2.jpg) no-repeat center bottom;
background-size: cover;
}
/* .ugf-bg.bg-3 { */
/* background: url(../images/bg/theme-10-bg-3.jpg) no-repeat center bottom; */
/* background-size: cover; */
/* } */

.ugf-bg.bg-3 {
    background: url(../quantum-strides-img/qboat/q+contact.webp) no-repeat center center !important;
    background-size: cover;
}


.ugf-bg.bg-4 {
background: url(../images/bg/theme-10-bg-4.jpg) no-repeat center bottom;
background-size: cover;
}
.ugf-container.complete-notification {
display: block;
text-align: center;
}
.ugf-container.complete-notification h2 {
font-size: 3.6rem;
font-weight: 700;
color: #1c2437;
font-family: "Roboto", sans-serif;
margin-top: 35px;
margin-bottom: 10px;
}
.ugf-container.complete-notification p {
color: #546274;
font-size: 1.5rem;
font-weight: 400;
font-family: "Roboto", sans-serif;
}
.ugf-container.complete-notification .btn {
width: 200px;
text-align: center;
background: #0a8bfe;
color: #ffffff;
font-size: 1.4rem;
height: 65px;
padding: 0;
font-weight: 700;
font-family: "Roboto", sans-serif;
border-radius: 0;
border: 0;
outline: none;
-webkit-box-shadow: none;
box-shadow: none;
line-height: 65px;
border-radius: 3px;
margin-top: 40px;
}
.form-group .progress{
margin-top: -15px;
height: 5px;
}
.suggestion{
font-size: 13px !important;
margin-top: -20px !important;
margin-bottom: 15px;
}
@media all and (max-width: 991px) {
.ugf-container-wrap {
min-height: auto;
display: block;
}
.ugf-container-wrap .ugf-container {
display: block;
}
.ugf-container-wrap .ugf-container .ugf-bg {
display: none;
}
}
@media all and (max-width: 575px) {
.ugf-container-wrap .ugf-container .ugf-content,
.ugf-container-wrap .ugf-container .ugf-form {
padding: 30px;
}
}
.right-fixed{position:fixed; right:0px; bottom:100px; z-index:99;}
.right-fixed img{width:60px;}


/* 11 jan */
.mb-0{margin-bottom:0px;}
.mb-20{margin-bottom:20px;}
.fz-18{font-size:18px !important;}
.fz-24{font-size:24px !important;}
.fz-30{font-size:30px !important;}
.fz-32{font-size:32px !important;}
.work-process-two{padding:80px 0px !important;}
.testimonials-five{padding:80px 0px !important;}
.work-process-two__item__title {
font-size:18px !important;}
.br-11{border-left:5px solid #000; padding-left:10px; margin-bottom:15px; font-weight:600;}

.ptb-80{padding:80px 0px;}
.testimonials-five__thumb__author{margin-bottom:20px;}
.ptb-50{padding:50px 0px !important;}

.bg-newclr{background:#f1ede4;}
.bg-newclr1{background:#f4e2d8;}
.bg-newclr2{background:#ddc7ba;}
.bg-newclr3{background:#f4d8b0;}
.bg-newclr4{background:#876928;}
.pb-20{padding-bottom:20px !important;}

















